@charset "utf-8";

/* RESPONSIVE */
@media only screen and (max-width: 780px) {

	body {
		padding-top: 50px;
	}

	.headerContentMenu {
		position: fixed;
		display: block;
		width: 100%;
		height: 50px;
		top: 0px;
		padding: 5px;
		background-color: #EFEFEF;
		border-bottom: 1px solid #008271;
	}

	#header_iconMenu {
		position: fixed;
		display: block;
		width: 50px;
		height: 50px;
		top: 0px;
		right: 0px;
	    cursor: pointer;		
	}

	.header_iconMenu {
	    width:30px;
	    height:5px;
	    background-color:#008271;
	    border-radius:5px;
	    position:relative;
	    float: right;
	    top: 15px;
	    right: 10px;
	}
	.header_iconMenu:after, .header_iconMenu:before {
	    content: '';
	    width: 100%;
	    height:5px;
	    background-color:#008271;
	    position:absolute;
	    border-radius:5px;
    }
	.header_iconMenu:after {top:10px;}
	.header_iconMenu:before	{top:20px;}

	.leftContent {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 85%;
		background: #F7F7F7;
		/*background: rgba(30,30,30,0.9);*/

		overflow: scroll;

		transition-duration:0.3s;
		-moz-transition-duration:0.3s;
		-webkit-transition-duration:0.3s;

		transform: translateX(-2000px);		
		-moz-transform: translateX(-2000px);
		-webkit-transform: translateX(-2000px);
	}

	.mainContent {
		width: 100%;
	}	

	.withSideBar .flex-container .leftContent  {
		transform: translateX(0px);
		-moz-transform: translateX(0px);
		-webkit-transform: translateX(0px);
	}

	.blkContributeur {
		height: 300px;
	}

	.vignette_blog_home { float:inherit; clear:both; text-align: center; margin-top:10px; margin-bottom:10px; }

	.content_blog_home { overflow: inherit; }

	.footerContent {
		font-size: 0.8em;
	}

	.footerMenu { position: inherit; }

	.sep_billet {
		display: block;
	}
	.vignette_billet { float:inherit; clear:both; text-align: center; margin-top:10px; margin-bottom:10px; }

	.top_link {
		font-size: 2.5em;
	}

	.addthis_button_print {
		display: none;
	}
}